[RegshotPortable]
RegshotDirectory=App\Regshot
RegshotExecutable=regshot.exe
SettingsDirectory=Data\Shots
AdditionalParameters=
DisableSplashScreen=false
# Les options ci-dessus sont expliquées dans le ReadMe inclus.
